Package graph

## Interface Hilfe

- All Known Implementing Classes:
    `Hilfefenster`

      public interface Hilfe

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `append​(String text)` |
    `void` | `indentLess()` |
    `void` | `indentMore()` |
    `void` | `loescheAlles()` |
    `void` | `setGraphPlotter​(GraphPlotter gp)` |
    `void` | `setReviewAllowed​(boolean a)` |

- - ### Method Detail

    - #### loescheAlles

          void loescheAlles()

    - #### append

          void append​(String text)

    - #### indentMore

          void indentMore()

    - #### indentLess

          void indentLess()

    - #### setGraphPlotter

          void setGraphPlotter​(GraphPlotter gp)

    - #### setReviewAllowed

          void setReviewAllowed​(boolean a)